Subject: [os2genau_digest] No. 2096
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 28 Apr 2013 00:00:20 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Saturday 27 April 2013
 Number  2096
**************************************************

Subjects for today
 
1   Firefox fun : Peter Moylan <peter at pmoylan dot org>
2  Re:  Firefox fun : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 27 Apr 2013 20:31:53 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Firefox fun

Here's an update for those of you with an interest in the right-click
Firefox crash. (But I'm afraid it adds nothing on how to fix the
problem. It's just an excuse for a gripe.) I'm running Firefox 10.0.11.

While reading my e-mail I clicked on an "unsubscribe" link. (From
myheritage dot com. They have a habit of signing you up to other people's
family trees.) Being a multitasking sort of person, I then went off to
do other things while Firefox was starting up.

When I right-clicked on a desktop folder, I got the familiar "expanding
menus" symptom, and then the whole WPS crashed. I had to reboot.

I've always been annoyed by an OS/2 "feature" that even Microsoft
finally got right. When a new program is starting, it grabs control of
the keyboard and mouse long before it opens any window on the screen.
Most of the time this just means that you lose a line or two of what you
were typing. Sometimes, as in the present case, it has a fatal result.
Of course, it's far too late to ask IBM to fix this problem.

As for Firefox, I guess I'd better go back to version 4. From what I
hear, there just isn't enough manpower available to track down this
major bug.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
===
**= Email   2 ==========================**

Date:  Sat, 27 Apr 2013 23:51:46 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Firefox fun

  On Sat, 27 Apr 2013 20:31:53 +1000 Peter Moylan wrote:

Hi Peter.

>
>Here's an update for those of you with an interest in the right-click
>Firefox crash. (But I'm afraid it adds nothing on how to fix the
>problem. It's just an excuse for a gripe.) I'm running Firefox 10.0.11.

I'm on 10.0.12, any reason you are still on 11?

>While reading my e-mail I clicked on an "unsubscribe" link. (From
>myheritage dot com. They have a habit of signing you up to other people's
>family trees.) Being a multitasking sort of person, I then went off to
>do other things while Firefox was starting up.

>When I right-clicked on a desktop folder, I got the familiar "expanding
>menus" symptom, and then the whole WPS crashed. I had to reboot.

I don't get even that far. If FF isn't running, my PMMail "explore URL"  
option goes into nothingness.

I have to make sure FF is up and running. THEN a link to a URL works fine.

>I've always been annoyed by an OS/2 "feature" that even Microsoft
>finally got right. When a new program is starting, it grabs control of
>the keyboard and mouse long before it opens any window on the screen.
>Most of the time this just means that you lose a line or two of what you
>were typing. Sometimes, as in the present case, it has a fatal result.
>Of course, it's far too late to ask IBM to fix this problem.

But isn't there still some WPS work going on?

>As for Firefox, I guess I'd better go back to version 4. From what I
>hear, there just isn't enough manpower available to track down this
>major bug.

That sounds like a drastic back-levelling...

However, over at Mensys (read on VoiceNews) there is a new project to  
resume/continue development on FF for OS/2 and TB for OS/2 (although you  
probably don't want to know about that one!).

Best regards
John Angelico
OS/2 Zealot
Melbourne Victoria,
Email: talldad at kepl dot com dot au
------------------------------------------------

--------------------------------------------------
 
===